img
{
	border: 0px;
}

p.normal_text
{
	font-family: Verdana, Geneva, sans-serif;
	font-size:10pt;
}

a.view_details
{
	font-family: "Verdana";
	font-size: 18px;
}

/**********************************
	TWO COLUMN LIST - ONE FIXED
**********************************/
ul.column {
	list-style: none;
}

ul.column li {
	float: left;
	width: 100%;
	margin: 0;
	margin-bottom:20px;
}

ul.column li .imgblock {
    float: left;
    width: 188px;
    height: 139px;
    overflow: hidden;
    margin-left: 7px;
    border: 3px solid #CCCCCC;
}
ul.column li .imgblock img {
	background-color: white;
	margin-bottom: 5px;
}

ul.column li .detail{
    padding-left: 208px;
    width: 255px;
}

.divider
{
	color: grey;
	border: 1px solid #ddd;
	margin-top: 30px;
	margin-bottom: 30px;
	border-right: 0px;border-left: 0px;border-bottom: 0px;
}

table.info_table tr.area td
{
    vertical-align: bottom !important;
}

/**********************************
	END
**********************************/